.right-side {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 10px;
  border-left: 1px solid #e2e2e2;
  margin-left: -17px;
}
.right-side h3{
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}
.total-invoice  {
  color: #0085DF;
  border-right: 1px solid #e2e2e2;
}

.total-amount {
  color: #00BC64;
}